/*

This source file is part of the Solar Visitor program, (c) 2007
Graeme Sheppard. Released under the GPLv2.

*/


#ifndef SolarTypes
#define SolarTypes

#include "Ogre.h"
#include "SVcodes.h"

using namespace Ogre;

typedef long long sv64; // a 64 bit signed integer

const Quaternion oBlenderAdjustAngle =
  Quaternion (Degree (-90.0), Vector3::UNIT_X);

String toString (Real rNum);

#endif
