/*

This source file is part of the Solar Visitor program, (c) 2007
Graeme Sheppard. Released under the GPLv2.

*/


#include "Ogre.h"
#include "Listener.h"

using namespace Ogre;


class SVmain
{
  public:

  ~SVmain();
  
  int run (int iModeCode);
  void setupResources (String sCfgPath);
  
  Root *oRoot;
  RenderWindow *oWindow;
  SceneManager *oSceneMgr;
  Camera *oCamera;
  Listener *oListener;
};

