
#include <stdio.h>
#include <stdlib.h>
#include "windows.h"

#include "SVcodes.h"

INT WINAPI WinMain (HINSTANCE hInst, HINSTANCE, LPSTR szArg, INT)
{
  STARTUPINFO si;
  PROCESS_INFORMATION pi;
  DWORD iRet;
  int iArg;
    
  char szCurrentDir [256];
  char szNewDir [256];
  char szCmd [256];

  if (!GetCurrentDirectory (sizeof (szCurrentDir), szCurrentDir))
    return 1;
  if (snprintf (szNewDir, sizeof (szNewDir), "%s\\bin", szCurrentDir) >=
    int (sizeof (szNewDir)))
    return 1;

  iArg = atoi (szArg);

  for (;;)
  {
    ZeroMemory (&si, sizeof (si));
    si.cb = sizeof(si);
    ZeroMemory (&pi, sizeof (pi));
    if (snprintf (szCmd, sizeof (szCmd), ".\\bin\\SVmain.exe %d", iArg) >=
      int (sizeof (szCmd)))
      return 1;
    if (!CreateProcess (NULL, szCmd, NULL, NULL, FALSE, 0, NULL, szNewDir,
      &si, &pi)) 
      return 1;
    WaitForSingleObject (pi.hProcess, INFINITE);
    GetExitCodeProcess (pi.hProcess, &iRet);
    CloseHandle (pi.hProcess);
    CloseHandle (pi.hThread);
    if (iRet == sv_exit_normal)
      return 0;
    else
    if (iRet == sv_exit_screen_mode)
      iArg = sv_start_screen_mode;
    else
    {
      if (snprintf (szCmd, sizeof (szCmd),
        "Please refer to Solar Visitor help (in the 'doc' install directory)\n"
        "for advice. The error code is %hhd.",
        iRet) >= int (sizeof (szCmd)))
        return 1;
      MessageBox (0, szCmd, "Solar Visitor Error", MB_OK);
      return iRet;
    }
  }
}
